Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 00:39:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc antony                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  antony Bot:  Hi Antony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6298618875 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  581580953            04:23 AM, 22nd Apr                   Hamza                   Hi Antony,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order  6298618875?           04:24 AM, 22nd Apr                     antony                    Im checking its status anf its saying customer was not available.,and i didn't get a call           04:25 AM, 22nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:29 AM, 22nd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:30 AM, 22nd Apr                   Hamza                   Could you please confirm is this your correct phone number 0581580953?           04:30 AM, 22nd Apr                     antony                    Yes thats it           04:31 AM, 22nd Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           04:33 AM, 22nd Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:33 AM, 22nd Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           04:33 AM, 22nd Apr                     antony                    Okay.. Thank you           04:36 AM, 22nd Apr                   Hamza                   Is there anything else I can help you?            04:37 AM, 22nd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:39 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2436988